@charset "utf-8"; /* CSS Document */

@import url("../common/reset.css"); /* HTML 초기화 */
@import url("common.css"); /* HTML 국문공통 */

#container { width:990px; margin:0 auto;}

.mainTopBanner { position:relative; margin-top:40px;}
.mainTopBanner:after { content:""; display:block; clear:both;}
.leftWrap { position:relative; float:left; height:330px; width:680px; border:#c5c5c5 1px solid;  }
.rightWrap { position:relative; float:right; height:330px; width:306px;  }

.mainTabBtns { position:absolute; left:0; bottom:0; width:100%}
.mainTabBtns:after { content:""; display:block;}
.mainTabBtns > li { float:left; width:33%;font-family:"맑은 고딕",NotoKrR,"Century Gothic",dotum}
.mainTabBtns > li:first-child {width:34%}
.mainTabBtns > li:first-child a { border-left:0;}
.mainTabBtns > li a { display:block; height:40px; line-height:40px; text-align:center; color:#222; font-size:14px; font-weight:bold; border-top:#c5c5c5 1px solid; border-left:#c5c5c5 1px solid; background:#f5f5f5;}
.mainTabBtns > li > a.active { background:#1b87af; color:#fff}

.rowWrap:after { content:""; display:block; clear:both; padding-top:20px;}
.stxt { font-size:11px; color:#999 }

.notice { width:650px; float:left; height:230px; overflow:hidden;}
.notice h2, .story h2, .edu h2, .donation h2, .popzone h2{ height:60px; line-height:60px; border-bottom:#333 1px solid; display:block; vertical-align:middle; background:url(../../images/new/mc_txt_news.gif) no-repeat left center; text-indent:-9999px; overflow:hidden;}
.notice h2 {  background:url(../../images/new/mc_txt_news.gif) no-repeat left center;}
.story h2 {  background:url(../../images/new/mc_txt_story.gif) no-repeat left center; border:0;}
.notice .ls { padding-top:20px;}
.notice .ls > li a { display:block; height:30px; line-height:30px; position:relative; padding-left:80px;}
.notice a:hover, .notice a:hover span.subject { color:#333; text-decoration:underline;}
.notice .icat_notice, .notice .icat_news , .notice .icat_job , .notice .icat_tender  { display:block; width:60px; height:20px; line-height:20px; text-align:center; font-size:11px; color:#fff; position:absolute; left:0px; top:5px; background:#cb3737; border-radius:3px;}
.notice .icat_notice { background:#cb3737;}
.notice .icat_news { background:#3772cb;} 
.notice .icat_job { background:#378511;}
.notice .icat_tender { background:#3f468c;}
.notice .ls > li a > .idate { display:block; height:30px; line-height:30px; text-align:center; font-size:11px; color:#444; position:absolute; right:0px; top:0px}
.notice .ls > li a > .subject { display:inline-block; margin-top:2px; width:85%; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal }

.story { width:309px; float:right; overflow:hidden; height:230px; position:relative;}
.story .isb a { padding-left:140px; display:block; position: relative; height:76px;overflow:hidden;font-size:14px; line-height:175%; font-weight:bold;} 
.story .isb a:hover { color:#333; text-decoration:underline;}
.story .isb .thumb { display:block; position:absolute; top:0; left:0; width:120px;  height:74px; border:#CCC 1px solid;}
.story .isb .thumb img { width:100%; height:100%;}
.story  .disc { padding-top: 20px; line-height:195%; }
.story .btn_more { position:absolute; top:20px; right:0;}

.edu {width:650px; float:left; position:relative; }
.edu h2 {background: url(../../images/new/mc_txt_education.gif) no-repeat left center; border-bottom:0;}
.edu .lswp { border:#666 1px solid; height:345px;position:relative; overflow:hidden;}

.edu .ls {border-right:#666 1px solid; height:345px; width:328px; background:#f9f9f9}
.edu .ls > li { background:#f9f9f9; } 
.edu .ls > li > a { height:68px; display:block; padding-left:20px; padding-right:20px; border-bottom:#e3e3e3 1px solid;}
.edu .ls > li > a > .tlt { display:inline-block; padding-top:20px; width:100%; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal; }
.edu .ls > li > a > .stxt { display:block; padding-top:5px; color:#444; }
.edu .ls > li.on > a { border:0; border-bottom:#666 1px solid; border-top:#666 1px solid; background:#FFF; position:relative; z-index:10; width:289px;}

.edu .ls > li:first-child.on > a { border:0; border-bottom:#666 1px solid; border-top:#fff 1px solid; background:#FFF; position:relative; z-index:10; width:289px;}
.edu .ls > li:last-child.on > a { border:0; border-bottom:#fff 1px solid; border-top:#666 1px solid; background:#FFF; position:relative; z-index:10; width:289px;}

.edu .ls > li.on > a >.tlt { color:#333; font-weight:bold;font-family:"맑은 고딕",NotoKrR,"Century Gothic",dotum}
.edu .disc { width:260px; height:310px; position:absolute; top:0; right:0; padding:20px 30px; display:none;}
.edu .disc .thumb img { width:260px; height:160px;}
.edu .ls > li.on .disc { display:block;}
.edu .ls > li.on .stxt { color:#666}


.edu .stxt { display:block;}
.edu .disc .cat { display:inline-block; font-size:11px; background:#2466ed; height:20px; line-height:20px; color:#fff; padding:0 10px; margin-right:10px;}
.edu .disc .date { padding-top:10px;}
.edu .disc .tgTxt { padding-top:10px;}
.edu .disc .subject { font-size:14px; font-weight:bold; color:#333; padding-top:10px;font-family:"맑은 고딕",NotoKrR,"Century Gothic",dotum}
.edu .date .stxt { padding-bottom:5px;}
.edu .btn_more { position:absolute; top:20px; right:0;}
.edu .btn_edu_apply { position:absolute; width:260px; height:37px; line-height:37px; font-weight:bold; font-size:12px; color:#FFF; bottom:20px; left:30px; text-align:center; background:url(../../images/new/btn_edu_apply.png) no-repeat;}

.donation {width:309px; float:right; position:relative; }
.donation a:hover { color:#333; text-decoration:underline;}
.donation h2 {background: url(../../images/new/mc_txt_donation.gif) no-repeat left center; border-bottom:0; position:relative;}
.donation .slwrap { height:130px; position:relative; border:#CCC 1px solid; background:#fff;}
.donation .list .subject { text-align:left; font-size:14px; font-weight:bold; padding:30px 150px 0 40px; overflow:hidden;text-overflow:ellipsis;font-family:"맑은 고딕",NotoKrR,"Century Gothic",dotum;word-wrap:normal/* white-space:nowrap; */;}
.donation .list .subject a:hover { color:#333; text-decoration:underline;}
.donation .list .disc { padding:10px 40px;}
.donation .list .disc .stxt { display:block; padding-top:5px;  overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal; color:#444; }
.donation .list .disc .img_link{position:absolute; right:64px; top:24px; width:80px;}
.donation .list .disc .tImg { display:block; height:60px; background:url(../../images/new/main_donation_noimg.gif) no-repeat center center; }
.donation .list .disc .tImg img {width:110px; height:80px; }

.donation .btn_donation_info { position: absolute; right:0; top:25px;}

/* 전시행사 플러그인 버튼 fix CSS*/
.donation .slidesjs-previous { position: absolute; z-index:100; left:1px; top:45px; width:27px; height:41px; overflow:hidden; text-indent:-9999px; background: url(../../images/new/sp_btn__s_slider.gif) no-repeat 0 0; border:0; cursor:pointer;}
.donation .slidesjs-next { position: absolute; z-index:100; right:1px; top:45px; width:27px; height:41px; overflow:hidden; text-indent:-9999px; background: url(../../images/new/sp_btn__s_slider.gif) no-repeat -27px 0; border:0; cursor:pointer;}


/* 팝업존 */
.popzone {width:309px; float:right; margin-top:15px; position:relative; }
.popzone h2 {background: url(../../images/new/mc_txt_popupzone.gif) no-repeat left center; border-bottom:0;}
.popzone .slWrap {position:relative; background:#fcfcfc; overflow:visible !important}
.popzone .pop_list a { display:block; width:309px; height:139.44px;}
.popzone .pop_list a > img { width:309px; height:139.44px;}

.popzone .btn_ctl { position:absolute; top:20px; right:0;}
.popzone .btn_ctl > button { width:18px; height:17px; overflow:hidden; text-indent:-9999px; background: url(../../images/new/sp_btn_popzone.gif) no-repeat; border:0; cursor:pointer; float:left;}
.popzone .btn_ctl > button.btn_left { background-position: 0 0; width:18px;}
.popzone .btn_ctl > button.btn_stop { background-position: -18px 0; width:17px;}
.popzone .btn_ctl > button.btn_play { background-position: -36px 0; width:17px; display:none}
.popzone .btn_ctl > button.btn_right { background-position: -53px 0; width:19px;}

.popzone .slidesjs-navigation { top:-30px;}
.popzone .slidesjs-previous { position: absolute; z-index:100; right:36px; width:19px; height:17px; overflow:hidden; text-indent:-9999px; background: url(../../images/new/sp_btn_popzone.gif) no-repeat 0 0; border:0; cursor:pointer;}
.popzone .slidesjs-next { position: absolute; z-index:100; right:0px; width:19px; height:17px; overflow:hidden; text-indent:-9999px; background: url(../../images/new/sp_btn_popzone.gif) no-repeat -53px 0; border:0; cursor:pointer;}
.popzone .slidesjs-play { position: absolute; z-index:100; right:19px; width:17px; height:17px; overflow:hidden; text-indent:-9999px; background: url(../../images/new/sp_btn_popzone.gif) no-repeat -36px 0; border:0; cursor:pointer;}
.popzone .slidesjs-stop { position: absolute; z-index:100; right:19px; width:17px; height:17px; overflow:hidden; text-indent:-9999px; background: url(../../images/new/sp_btn_popzone.gif) no-repeat -18px 0; border:0; cursor:pointer;}

/* 하단 배너 */

.linkBanner { position:relative;margin-bottom:30px; margin-top:20px;}
.linkBanner:after { content:""; display:block; clear:both;}
.linkBanner .btn_ctl { position:absolute; top:0; right:0; z-index:600}
.linkBanner .btn_ctl > button { width:22px; height:40px; overflow:hidden; text-indent:-9999px; background:url(../../images/new/sp_btn_banner.gif) no-repeat; border:0; cursor:pointer; float:left;}
.linkBanner .btn_ctl > button.btn_left { background-position: 0 0;}
.linkBanner .btn_ctl > button.btn_stop { background-position: -22px 0; width:23px;}
.linkBanner .btn_ctl > button.btn_play { background-position: -44px 0; width:23px; display:none}
.linkBanner .btn_ctl > button.btn_right { background-position: -67px 0;}

.bannerList { position:relative; height:40px; width:900px; overflow:hidden;}
.bannerList:after { content:""; display:block; clear:both;}
.bannerList > li { width:148px; height:38px; float:left; margin-right:30px; border:1px solid #e1e1e1;}

/* 달력부분 */
.calWrap {border:#c5c5c5 1px solid; position: relative; height:286px;}
.calHeader { height:40px; text-align:right; position:relative;}
.calHeader .todayTxt { font-weight:bold; color:#333; padding:0 10px; font-size:14px;font-family:"맑은 고딕",NotoKrR,"Century Gothic",dotum}
.calHeader button { overflow:hidden; text-indent:-9999px; border:0; cursor:pointer;}
.calHeader .btn_prev_month { background:url(../../images/new/btn_main_date.png) no-repeat 0 0; width:19px; height:19px;}
.calHeader .btn_next_month { background:url(../../images/new/btn_main_date.png) no-repeat 0 -19px; width:19px; height:19px;}
.calHeader .btn_today_view { background: url(../../images/new/btn_cal_todayview.gif) no-repeat 0 0; width:49px; height:20px; margin-right:10px;}
.dateTitle { padding-top:8px;}
.calinfo_txt { position:absolute; left:10px; top:12px;}

.calBody th { background:#333333; text-align:center;height: 25px; color:#fff ; font-weight:600; font-size:11px;font-family:"맑은 고딕",NotoKrR,"Century Gothic",dotum}
.calBody td { border-left:#e6e6e6 1px solid; border-bottom:#e6e6e6 1px solid; text-align:center; height:36px; vertical-align: middle; color:#666;font-family:NotoKrR,"맑은 고딕","Century Gothic",dotum}
.calBody td:first-child { border-left:0;}
.calBody tr+tr+tr+tr+tr+tr+tr td { border-bottom:0;}
.calBody td a, .calBody td span { display:block; height:36px; line-height:36px;}
.calBody td a { font-weight:bold; color:#333;}
.calBody td a:hover { text-decoration: underline; color:#000}

.calBody td.closeDay {background: url(../../images/new/bg_closeday.png) no-repeat center center; color:#fff; font-weight:bold;}
.calBody td.closeDay a, td.closeDay a:hover { font-weight:bold; color:#666 }
.calBody td.today { /*background: url(../../images/new/bg_today.png) no-repeat center center; */ background-color:#3d72cb; font-weight:bold; color:#fff !important;}

.calBody td.today.closeDay{color:#666 !important; font-weight:normal}
.calBody td.today a,td.today a:hover { color:#FFF }

.cal_link_btn { display:block; height:40px; line-height:40px; text-align:center; background:#eaeaea; color:#222; font-weight:bold; font-size:14px; border:#CCC 1px solid; margin-top:2px;font-family:"맑은 고딕",NotoKrR,"Century Gothic",dotum}
.cal_link_btn:hover { color:#333; text-decoration:underline} 

/* 일정 레이어 */

#scLayer { width:678px; height:328px; position: absolute; left:-684px; top:0; z-index:500; overflow:hidden; border:2px #333333 solid; display:none;font-family: NotoKrM,"나눔고딕", "맑은 고딕",  "돋움";font-size:14px; }
#scLayer .hd { height:50px; line-height:50px; border-bottom:#CCC 1px solid; background:#fbfbfb;}
#scLayer .hd:after { content:""; display:block; clear:both}
#scLayer .btn_sc_colose { background: #fff url(../../images/new/ico_x_close.png) no-repeat center center; width:50px; height:50px; border:0; border-left:#ccc 1px solid; cursor:pointer; overflow:hidden; text-indent:-999px; position:absolute; right:0; top:0;}

#scLayer .hd_tlt { float:left; height:50px; line-height:50px; padding-left:20px; color:#000; margin-right:20px;}
#scLayer .hd_tlt strong { color:#043763;font-weight: normal}

#scLayer .hdTab:after { content:""; display:block; clear:both}
#scLayer .hdTab > li { float:left; background:url(../../images/new/blt_line_v.gif) no-repeat left center;}
#scLayer .hdTab > li:first-child { background:none;}
#scLayer .hdTab > li > a { display:block; height:50px; line-height:50px; padding:0 10px;}
#scLayer .hdTab > li > a span { padding:10px; font-weight:normal;}
#scLayer .hdTab > li > a.selected span {padding:10px; font-weight:normal; background:#333; color:#fff; border-radius:3px;}

.scContents , .sld_list { width:679px; height:280px; position:relative; }

.layout01 .item { position:relative; margin:40px; margin-bottom:0;}
.layout01 .item:after { content:""; display:block; clear:both;}
.layout01 .ii { position:relative; float:left;}
.layout01 .is { margin-left:260px;padding-top:4px}

.layout01 .item.exh{ position:relative; margin-top:30px; margin-right:90px; margin-bottom:0; width:180px; float:right; background:#fff; }
.layout01 .item.exh:first-child { float:left;  margin-left:90px;}
.layout01 .item.exh .ii { position:relative;float:none}
.layout01 .item.exh .is {display:none}
.layout01 .item.exh .cat {position:absolute; left:-px; top:-1px; width:100%;}

.layout01 .cat > .et, 
.layout01 .cat > .et2, 
.layout01 .cat > .st, 
.layout01 .cat > .st_end { display:inline-block; background:#119921; font-size:12px; color:#fff; padding:0 10px; height:21px; line-height:20px;}

.layout01 .cat > .et2 { background:#ef6e35;}
.layout01 .cat > .st { background:#305fec;}
.layout01 .cat > .st_end { background:#333;}
.layout01 .disc_img {position:static;width:180px; height:209px}

.layout01 .cat > .et, .layout01 .cat > .st { display:inline-block; background:#119921; font-size:12px; color:#fff; padding:0 10px; height:21px; line-height:20px;}
.layout01 .cat > .st { background:#305fec;}

.layout01 .disc_img { position:absolute; display:inline-block; left:0; top:30px; width:100%; height:180px;}
.layout01 .disc_img img {width:auto;max-width:240px;height:100%;}
.layout01 .subject { padding-top:10px; }
.layout01 .subject a { color:#000;font-weight: normal}
.layout01 .subject a:hover { text-decoration:underline;}
.layout01 .disc_type { color:#666; font-size:12px; height:15px; line-height:20px}
.layout01 .disc_info { padding-top:12px; color:#333}
.layout01 .disc_info_sublist { padding-top:5px;}
.layout01 .disc_info_sublist li { padding:1px 0 2px; color:#666}
.layout01 .disc_info_sublist li strong{font-weight: normal}

.scLayer { background:url(../../images/new/bg_sc_layer.gif) no-repeat center center;}
.layout02 .item { position:relative; margin-top:30px; margin-right:90px; margin-bottom:0; width:180px; float:right; background:#fff; border:#CCC 1px solid;}
.layout02 .item.exh .is{display: none;}
.layout02 .item.exh .disc_img{height:209px}

.layout02 .item:first-child { float:left;  margin-left:90px;}
.layout02 .item:after { content:""; display:block; clear:both;}
.layout02 .ii { position:relative;}
.layout02 .is { padding:0 7px 10px 7px; }
.layout02 .cat {position:absolute; left:0px; top:-1px; width:100%;}

.layout02 .cat > .et, 
.layout02 .cat > .et2, 
.layout02 .cat > .st,  
.layout02 .cat > .st_end { display:inline-block; background:#119921; font-size:12px; color:#fff; padding:0 10px; height:22px; line-height:20px;}

.layout02 .cat > .et2 { background:#ef6e35;}
.layout02 .cat > .st { background:#305fec;}
.layout02 .cat > .st_end { background:#333;}
.layout02 .disc_img { width:180px; height:118px;text-align: center}
.layout02 .disc_img img { width:auto;max-width:180px;height:100%;}
.layout02 .subject { font-size:13px; padding-top:7px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.layout02 .subject a { color:#000;font-weight: normal}
.layout02 .subject a:hover { text-decoration:underline;}
.layout02 .disc_type { color:#666; font-size:12px; line-height:1em; color:#000; margin-top:10px;}
.layout02 .disc_info { display:none;font-size:13px;}
.layout02 .disc_info_sublist { padding-top:5px;}
.layout02 .disc_info_sublist li { padding:1px 0; color:#666; font-size:12px; display: none;}
.layout02 .disc_info_sublist li.eduTarget { padding:1px 0; color:#666; display: block;}

.layout02 .slidesjs-previous { position: absolute; z-index:100; left:0px; top:100px; width:25px; height:60px; overflow:hidden; text-indent:-9999px; background: url(../../images/new/btn_main_arr02_left.png) no-repeat 0 0; border:0; cursor:pointer;}
.layout02 .slidesjs-next { position: absolute; z-index:100; right:0px; top:100px; width:25px; height:60px; overflow:hidden; text-indent:-9999px; background: url(../../images/new/btn_main_arr02_right.png)  no-repeat 0 0; border:0; cursor:pointer;}


/* 메인탭 */

.bannerSection { width:680px; height:287px; background:#f9f9f9; position:relative; overflow:hidden;}
.bannerSection h2.hTlt { display:none; }

/* 메인탭_바로가기 */


/* 전시탭 */
#mainTab01 {}
.mainTop_sldList { position:relative; width:680px;  height:288px}
.mainTop_sldList .ls{position:relative;}
.mainTop_sldList .ls > a { display:block;}
.mainTop_sldList .ls > a img { width:680px; height:288px;}
.mainTop_sldList .slidesjs-previous { position: absolute; z-index:100; left:0px; top:105px; width:25px; height:60px; overflow:hidden; text-indent:-9999px; background: url(../../images/new/btn_main_arr_left.png) no-repeat 0 0; border:0; cursor:pointer;}
.mainTop_sldList .slidesjs-next { position: absolute; z-index:100; right:0px; top:105px; width:25px; height:60px; overflow:hidden; text-indent:-9999px; background: url(../../images/new/btn_main_arr_right.png) no-repeat 0 0; border:0; cursor:pointer;}
.mainTop_sldList .slidesjs-play, .mainTop_sldList .slidesjs-stop{position:absolute; top:9px; right:10px; width:14px; height:14px; padding:5px; z-index: 100; overflow:hidden; text-indent:-9999px;}
.mainTop_sldList .slidesjs-play{background: url(../../images/user/btn_main_slider_play.png) 5px 5px no-repeat}
.mainTop_sldList .slidesjs-stop{background: url(../../images/user/btn_main_slider_pause.png) 5px 5px no-repeat}

.bannerSection .slidesjs-pagination { position:absolute; right:36px; top:10px; z-index:100}
.bannerSection .slidesjs-pagination:after { content:""; display:block; clear:both;}
.bannerSection .slidesjs-pagination-item { float:left;}
.bannerSection .slidesjs-pagination-item a { display:block; background: url(../../images/new/slide_dot.png) no-repeat 0 0; width:18px; height:16px; overflow:hidden; text-indent:-9999px; margin:3px;}
.bannerSection .slidesjs-pagination-item a.active {background: url(../../images/new/main_dot.png) no-repeat -44px;border:1px solid #fff;border-radius:20px;background:red}
.mainTop_sldList .slidesjs-play.active {background: url(../../images/new/main_dot.png) no-repeat -44px;border:1px solid #fff;border-radius:20px}
.mainTop_sldList .slidesjs-stop.active {background: url(../../images/new/main_dot.png) no-repeat -44px;border:1px solid #fff;border-radius:20px}


#mainTab02 { background:#fff; display:none;}
#mainTab02 .tabContents {width:630px; height:auto; padding:55px 0 0 50px;}
#mainTab02 .exhType { font-size:13px; color:#1b87af; padding-bottom:20px; font-weight: normal;font-family:NotoKrM, "나눔고딕", "맑은 고딕",  "돋움";}
#mainTab02 .exhType strong{font-weight: normal}
#mainTab02 .poster { position:absolute; right:41px; top:0px; width:240px; height:160px;text-align:center;overflow: hidden;}
#mainTab02 .poster img { height:100%; border:1px solid #ccc;max-width: 240px;max-height: 158px;}
#mainTab02 .subject, #mainTab02 .subject  a { font-size:22px; line-height:1.3em;letter-spacing:-0.01em; color:#000; font-weight: normal;font-family:NotoKrB, "나눔바른고딕", "나눔고딕", "맑은 고딕",  "돋움";}
#mainTab02 .subject a{width:320px; display:inline-block;word-break:keep-all}
#mainTab02 .disc {width:450px; color:#666; padding-top:10px; font-size:12px; color:#222}
#mainTab02 .disc2 { display:block; width:320px; color:#222; padding-top:20px; line-height:160%; font-weight:normal;}
#mainTab02 .disc2 li { padding:3px 0 1px 0; font-size:14px; font-family: NotoKrM,"나눔고딕", "맑은 고딕",  "돋움";}

#mainTab03 { display:none;font-family:NotoKrM, "나눔바른고딕", "나눔고딕", "맑은 고딕",  "돋움";}
#mainTab03 .linkList:after { content:""; display:block; clear:both;}
#mainTab03 .linkList > li { float:left; display:block; width:20%; background:#fff}
#mainTab03 .linkList > li a { display:block;  border-left:#e8e8e8 1px solid;  border-bottom:#e8e8e8 1px solid; height:142px; text-align:center; position:relative;}
#mainTab03 .linkList > li a span { position:relative; top:105px; color:#000;font-size: 14px;}
#mainTab03 .linkList > li a:hover span { position:relative; top:105px; text-decoration:underline;}
#mainTab03 .ic01 { background:url(../../images/new/ico_mainbanner_01.png) no-repeat center 35px;}
#mainTab03 .ic02 { background:url(../../images/new/ico_mainbanner_02.png) no-repeat center 35px;}
#mainTab03 .ic03 { background:url(../../images/new/ico_mainbanner_03.png) no-repeat center 35px;}
#mainTab03 .ic04 { background:url(../../images/new/ico_mainbanner_04.png) no-repeat center 35px;}
#mainTab03 .ic05 { background:url(../../images/new/ico_mainbanner_05.png) no-repeat center 35px;}
#mainTab03 .ic06 { background:url(../../images/new/ico_mainbanner_06.png) no-repeat center 35px;}
#mainTab03 .ic07 { background:url(../../images/new/ico_mainbanner_07.png) no-repeat center 35px;}
#mainTab03 .ic08 { background:url(../../images/new/ico_mainbanner_08.png) no-repeat center 35px;}
#mainTab03 .ic09 { background:url(../../images/new/ico_mainbanner_09.png) no-repeat center 35px;}
#mainTab03 .ic10 { background:url(../../images/new/ico_mainbanner_10.png) no-repeat center 35px;}

#mainTab03 .ic11 { background:url(/images/new/ico_newsletter.png) no-repeat center 35px;}



.scContents .no_item { top: 45%; position: absolute; text-align: center; display: block; width: 100%; font-size: 14px; color: #000; }


/* 20200625 언제 언디서나 한글박물관 */
.clip_contents{margin:59px 0 0 0; position: static;z-index: 1;font-family:"맑은 고딕",  "나눔고딕", "돋움";}
.clip_contents .h_title{float: left;width: 50%;margin:14px 0 10px 0}
.clip_contents .h_title h3{margin: 0 0 7px 0; letter-spacing: -0.09em}
.clip_contents .h_title h3 .head_b{font-size:21px;}
.clip_contents .h_title h3 .head_n{font-size:19px;}
.clip_contents .h_title .explanation{font-size: 13px;letter-spacing: -0.05em;line-height: 1.4em}
.clip_contents_img{position:relative;z-index: 100; float:right; margin-right: 9px; box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.20);}
.c_text{clear: both;margin:0;display: block;line-height: 2em}
.c_text a:hover{text-decoration: underline;color: #000}
.s_youtube{padding:0px 0 0px 24px;background: url(/upload/namo/images/000177/200318_event_movie_red.png) 0 3px no-repeat; font-size: 12px;line-height: 1em;}

/* zoom test */
.zoom {transform: scale(1.26); transform-origin: top; overflow-x: hidden;}

@media screen and (max-width:1700px) {   

.zoom {overflow-x:scroll}

}
